PHP version issues

  • Profile Image
    NickDann
    Asked on January 26, 2016 at 05:56 AM

    Hi, I'm happily using Jotform on two Muse build websites (built 2015) they are both on a 1&1 server running PHP 5.5 I've been told by 1&1 that I need to upgrade PHP will this have any effect on jotform function?

  • Profile Image
    Charlie
    Answered on January 26, 2016 at 12:12 PM

    There should be any problems because the form is hosted in our servers, the submission and PHP script will still be called in our end and not in your website's server.

    However, I noticed that you have embedded the form using the form's full source code, is this correct? Do you have any custom script added on it that you need or any other customization?

    When embedding the form using the form's full source code, changes or edits made using our form builder won't reflect on your form embedded on the website because of the raw code used. You to to get a fresh copy of the full source code and re-embed it for the changes you made to reflect.

    If you do not have any custom script or customization made on the full source code, I strongly suggest using our iFrame embed code or the default embed code instead, it's found under the "Publish" wizard.

     

    I hope this helps.